type: module
core_version_requirement: ^10 | ^11
name: Pagerer example
description: 'Pagerer example.'
package: User interface
dependencies:
  - pagerer:pagerer

# Information added by Drupal.org packaging script on 2024-06-16
version: '3.1.1'
project: 'pagerer'
datestamp: 1718568631
